builddir = /build
pkgbuild_sha256sum = 4434b346f2f25450aa1ec0a516274850e2551beb83f95788794572b6685e6f98
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
